@charset "utf-8";
	#General {
		background-color: rgba(255,255,255,1.00);
		padding: 15px;
		margin: 0 auto;
		border: 1px solid black;
		width: 980px;
		height: 800px;
		overflow-x: auto;
		border-radius: 15px 15px 0 0;
	}
	#Graf_01, #Graf_02 {
		padding: 10px;
		margin: 0 auto;
		border: 1px solid black;
		width: 950px;
		height: 370;
		margin-bottom: 15px;
	}
	#Graf_00 {
		padding: 10px;
		margin: 0 auto;
		border: 1px solid black;
		width: 950px;
		height: 450;
		margin-bottom: 15px;

	}
	
	#Tabla {
		margin: 0 auto;
		border: 1px solid black;
		width: 900px;
		height: auto;
	}	
	
	#Cabecera {
		border: 1px solid black;
		text-align: center;
		background-color: rgba(255,255,255,1.00);
		border-radius: 15px 15px 15px 15px;
		width: 1000px;
		height: 50px;
		margin: 0 auto;
		
	
	}
	body{
	background-color: #BFBFC5;
	margin: 0;
    padding: 0;
}
	table{
		background-color: white;
		text-align: left;
		border-collapse: collapse;
		width: 100%;
	}
	th,td{
		border: solid 1px black;
		padding: 10px;
	}
	thead{
		background-color: #246355;
		border-bottom: solid 5px #0F362D;
		color: white;
	}
	tr:nth-child(even) {
		background-color: #ddd;
	}
	tr:hover td{
		background-color: #369681;
		color: white;
	}


